%define gaim_version	0.80
%define galago_version	0.5.2

Summary:	Galago feed plugin for Gaim
Name:		gaim-galago
Version:	0.5.1
Release: %mkrel 1
License:	GPL
Group:		System/Servers
URL:		http://www.galago-project.org/
Source:		http://www.galago-project.org/files/releases/source/gaim-galago/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires: gaim      >= %{gaim_version}
BuildRequires: gaim-devel      >= %{gaim_version}
BuildRequires: libgalago-devel >= %{galago_version}

%description
A plugin for the Gaim instant messenger client that allows it to act as a
presence feed for Galago.


%prep
%setup -q


%build
%configure2_5x
%make


%install
rm -rf %buildroot %name.lang
%makeinstall_std

%find_lang %name
rm -f $RPM_BUILD_ROOT%{_libdir}/gaim/*.a
rm -f $RPM_BUILD_ROOT%{_libdir}/gaim/*.la


%clean
rm -rf %{buildroot}


%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/gaim/*.so


%changelog
* Fri Jan 05 2007 Götz Waschk <waschk@mandriva.org> 0.5.1-1mdv2007.0
+ Revision: 104443
- Import gaim-galago




* Fri Jan  5 2007 Götz Waschk <waschk@mandriva.org> 0.5.1-1mdv2007.1
- New version 0.5.1

* Fri Aug 04 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdv2007.0
- rebuild for new dbus

* Thu Jul 20 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-2mdk
- Rebuild

* Fri Apr 21 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdk
- bump deps
- New release 0.5.0
- use mkrel

* Thu Nov 03 2005 Frederic Crozat <fcrozat@mandriva.com> 0.3.2-2mdk
- Rebuild with new dbus

* Tue Oct 25 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-1mdk
- initial mdk package

* Mon Jul 19 2004 Christian Hammond <chipx86@gnupdate.org> 0.1.0-1
- initial package
